<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="cs" lang="cs">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title>Database of publications</title>
	<link rel="stylesheet" type="text/css" href="user.css" />
	<link rel="stylesheet" type="text/css" href="search_bar.css" />
	<link rel="stylesheet" type="text/css" href="common/header.css" />
	<script type="text/javascript" src="libs/ajaxac/core.js"></script>
	<script src="help/help.js" type="text/javascript"></script>

</head>
<body onload="init();">
<div class="rawpanel">
	<div id="rightpanel">
	<div id="rightpanel-inside">
	</div>
	</div>

	<div id="mainpanel">
	<div id="mainpanel-inside">
		<span id="order_strip">
			<h2>PUBLICATION results</h2>
			Order by:
			{if $smarty.get.keywords}
				<a {if $smarty.get.order_by=='relevancy' or $smarty.get.order_by==''}class="o_active"{else}class="o_nactive"{/if} href="index.php?{$o_relevancy}">relevancy</a> |
			{/if}
			<a {if $smarty.get.order_by=='title' or (!$smarty.get.order_by and !$smarty.get.keywords)}class="o_active"{else}class="o_nactive"{/if} href="index.php?{$o_title}">title</a> |
			<a {if $smarty.get.order_by=='date'}class="o_active"{else}class="o_nactive"{/if} href="index.php?{$o_date}">year</a>
		</span>
		<br /><br />
		<div class="search_results">
		{if $documents_results}
			{foreach from=$documents_results item=result}
				<a href="?pid={$result.id}">{$result.title}</a> {$result.annot} ({$result.pub_type})
				{if $result.authors}
					<br />Authors: {$result.authors}
				{/if}
				{if $result.passages}
					<br />{$result.passages}
				{/if}
				<br />
				<span class="categories_strip">Categories: {$result.categories}</span>
				<br /><br />
			{/foreach}
		{elseif $authors_results}
			{foreach from=$authors_results key=id item=publication}
				{$publication}<br /><br />
			{/foreach}
			<br />
		{elseif $authors_results2}
			{foreach from=$authors_results2 key=id item=publication2}
				{$publication2}<br /><br />
			{/foreach}
			<br />
		{else}
			no result
		{/if}
		</div>
		<br /><br />
		{if $smarty.get.page}
			<div style="text-align: center;">
			Page <strong>{$smarty.get.page+1}</strong>
			</div>
		{else}
			<div style="text-align: center;">
			Page <strong>1</strong>
			</div>
		{/if}
		{if $larrow}
			<div class="larrow">
			<a href="index.php?{$larrow}">&lt;&lt; previous</a>
			</div>
		{/if}
		{if $rarrow}
			<div class="rarrow">
			<a href="index.php?{$rarrow}">next &gt;&gt;</a>
			</div>
		{/if}
	</div>
	</div>
</div>
</body></html>
