<?php /* Smarty version 2.6.20, created on 
         compiled from load_st3.tpl */ ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="cs" lang="cs">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title>Database of publications - check of inserted data</title>
	<link rel="stylesheet" type="text/css" href="load.css" />
	<link rel="stylesheet" type="text/css" href="../common/header.css" />
	<script src="../contents/modify_publication.js" type="text/javascript"></script>
	<script src="../help/help.js" type="text/javascript"></script>
	<?php echo '
	<script type="text/javascript">
	//<![CDATA[
	function addInput()
	{
		var ni = document.getElementById(\'files\');
		var numi = document.getElementById(\'base_inp\');
		var newInput = document.createElement(\'input\');
		newInput.setAttribute("type", "file");
		newInput.setAttribute("name", numi.name);
		var newBr = document.createElement(\'br\');
		ni.appendChild(newInput);
		ni.appendChild(newBr);
	}

	//]]>
	</script>
	'; ?>

</head>
<body>
	<?php $_smarty_tpl_vars = $this->_tpl_vars;
$this->_smarty_include(array('smarty_include_tpl_file' => "header.tpl", 'smarty_include_vars' => array()));
$this->_tpl_vars = $_smarty_tpl_vars;
unset($_smarty_tpl_vars);
 ?>
	<?php $_smarty_tpl_vars = $this->_tpl_vars;
$this->_smarty_include(array('smarty_include_tpl_file' => "header2.tpl", 'smarty_include_vars' => array()));
$this->_tpl_vars = $_smarty_tpl_vars;
unset($_smarty_tpl_vars);
 ?>

	<div id="mainpanel">
	<div id="content">
	<div id="mainpanel-inside">
		<?php if ($this->_tpl_vars['report']): ?>
			<div class="report">
				Publication you are inserting has particular defects, which you may ignore
				and save the publication. For the compatibility with BibTeX format
				we recommend go back to the previous form
				and correct these defects: <br /><br />
				<span style="color: #FF8C00"><?php echo $this->_tpl_vars['report']; ?>
</span>
			</div>
		<?php endif; ?>
		<?php if ($this->_tpl_vars['operation_error'] != ""): ?>
			<span class="error"><?php echo $this->_tpl_vars['operation_error']; ?>
</span><br/>
		<?php elseif ($this->_tpl_vars['operation_success'] != ""): ?>
			<span class="success"><?php echo $this->_tpl_vars['operation_success']; ?>
</span><br/>
		<?php endif; ?>



		<strong>Type of publication:</strong> <?php echo $this->_tpl_vars['pub_type']; ?>

		<br />
		<strong>Title:</strong> <?php echo $this->_tpl_vars['title']; ?>

		<br />
		<?php if ($this->_tpl_vars['booktitle']): ?><strong>Booktitle:</strong> <?php echo $this->_tpl_vars['booktitle']; ?>
<br /><?php endif; ?>

		<?php if ($this->_tpl_vars['volume']): ?><strong>vol.:</strong> <?php echo $this->_tpl_vars['volume']; ?>
<br /><?php endif; ?>
		<?php if ($this->_tpl_vars['number']): ?><strong>no.:</strong> <?php echo $this->_tpl_vars['number']; ?>
<br /><?php endif; ?>
		<?php if ($this->_tpl_vars['chapter']): ?><strong>Chapter:</strong> <?php echo $this->_tpl_vars['chapter']; ?>
<br /><?php endif; ?>
		<?php if ($this->_tpl_vars['pages']): ?><strong>Pages:</strong> <?php echo $this->_tpl_vars['pages']; ?>
<br /><?php endif; ?>
		<?php if ($this->_tpl_vars['series']): ?><strong>Series:</strong> <?php echo $this->_tpl_vars['series']; ?>
<br /><?php endif; ?>
		<?php if ($this->_tpl_vars['edition']): ?><strong>Edition:</strong> <?php echo $this->_tpl_vars['edition']; ?>
<br /><?php endif; ?>
		<?php if ($this->_tpl_vars['howpublished']): ?><strong>Howpublished:</strong> <?php echo $this->_tpl_vars['howpublished']; ?>
<br /><?php endif; ?>
		<?php if ($this->_tpl_vars['type']): ?><strong>Type of report:</strong> <?php echo $this->_tpl_vars['type']; ?>
<br /><?php endif; ?>
		<?php if ($this->_tpl_vars['institution']): ?><strong>Institution:</strong> <?php echo $this->_tpl_vars['institution']; ?>
<br /><?php endif; ?>
		<?php if ($this->_tpl_vars['school']): ?><strong>School:</strong> <?php echo $this->_tpl_vars['school']; ?>
<br /><?php endif; ?>
		<?php if ($this->_tpl_vars['organization']): ?><strong>Organization:</strong> <?php echo $this->_tpl_vars['organization']; ?>
<br /><?php endif; ?>
		<?php if ($this->_tpl_vars['issue_date']): ?><strong>Issue Date:</strong> <?php echo $this->_tpl_vars['issue_date']; ?>
<br /><?php endif; ?>
		<?php if ($this->_tpl_vars['year']): ?><strong>Year:</strong> <?php echo $this->_tpl_vars['year']; ?>
<br /><?php endif; ?>

		<?php if ($this->_tpl_vars['journal_data']): ?>
			<strong>Journal:</strong> <?php echo $this->_tpl_vars['journal_data']['journal']; ?>
<br />
			<?php if ($this->_tpl_vars['journal_data']['issn']): ?>ISSN:<?php echo $this->_tpl_vars['journal_data']['issn']; ?>
<br /><?php endif; ?>
		<?php endif; ?>

		<?php if ($this->_tpl_vars['conference2_data']): ?>
			<br />
			<strong>Conference2:</strong> <?php echo $this->_tpl_vars['conference2_data']['conference2']; ?>
<br />

			<?php if ($this->_tpl_vars['conference2_abbreviation'] != '0000'): ?>Abbreviation:<?php echo $this->_tpl_vars['conference2_abbreviation']; ?>
<br /><?php endif; ?>
			<?php if ($this->_tpl_vars['conference2_first_year'] != '0000'): ?>First year:<?php echo $this->_tpl_vars['conference2_first_year']; ?>
<br /><?php endif; ?>
			<?php if ($this->_tpl_vars['conference2_description']): ?>Description: <?php echo $this->_tpl_vars['conference2_description']; ?>
<br /><?php endif; ?>
		<?php endif; ?>

		<?php if ($this->_tpl_vars['conference_year_data']): ?>
			<br />
			<strong>Conference_year:</strong> <?php echo $this->_tpl_vars['conference_year_data']['conference_year']; ?>
<br />
			<?php if ($this->_tpl_vars['conference_year_w_year'] != '0000'): ?>Year:<?php echo $this->_tpl_vars['conference_year_w_year']; ?>
<br /><?php endif; ?>
			<?php if ($this->_tpl_vars['conference_year_w_from'] != '0000-00-00'): ?>From:<?php echo $this->_tpl_vars['conference_year_w_from']; ?>
<br /><?php endif; ?>
			<?php if ($this->_tpl_vars['conference_year_w_to'] != '0000-00-00'): ?>To:<?php echo $this->_tpl_vars['conference_year_w_to']; ?>
<br /><?php endif; ?>
			<?php if ($this->_tpl_vars['conference_year_location']): ?>Location:<?php echo $this->_tpl_vars['conference_year_location']; ?>
<br /><?php endif; ?>
			<?php if ($this->_tpl_vars['conference_year_isbn']): ?>ISBN:<?php echo $this->_tpl_vars['conference_year_isbn']; ?>
<br /><?php endif; ?>
			<?php if ($this->_tpl_vars['conference_year_description']): ?>Description:<?php echo $this->_tpl_vars['conference_year_description']; ?>
<br /><?php endif; ?>
			<?php if ($this->_tpl_vars['conference_year_publisher_id']): ?>Publisher_id:<?php echo $this->_tpl_vars['conference_year_publisher_id']; ?>
<br /><?php endif; ?>			
		<?php endif; ?>


		<?php if ($this->_tpl_vars['publisher_data']): ?>
			<br />
			<strong>Publisher:</strong> <?php echo $this->_tpl_vars['publisher_data']['publisher']; ?>
<br />
			<?php if ($this->_tpl_vars['publisher_data']['publisher_address']): ?>Address: <?php echo $this->_tpl_vars['publisher_data']['publisher_address']; ?>
<br /><?php endif; ?>
		<?php endif; ?>
		<?php if ($this->_tpl_vars['authors']): ?><br /><strong>Authors:</strong> <?php echo $this->_tpl_vars['authors']; ?>
<br /><?php endif; ?>
		<?php if ($this->_tpl_vars['isbn']): ?><strong>ISBN:</strong> <?php echo $this->_tpl_vars['isbn']; ?>
<br /><?php endif; ?>
		<?php if ($this->_tpl_vars['issn']): ?><strong>ISSN:</strong> <?php echo $this->_tpl_vars['issn']; ?>
<br /><?php endif; ?>
		<?php if ($this->_tpl_vars['note']): ?><strong>Note:</strong> <?php echo $this->_tpl_vars['note']; ?>
<br /><?php endif; ?>
		<?php if ($this->_tpl_vars['url']): ?><strong>URL:</strong> <?php echo $this->_tpl_vars['url']; ?>
<br /><?php endif; ?>

		<?php if ($this->_tpl_vars['categories'] || $this->_tpl_vars['tmp_cat']): ?>
			<strong>Publication will be included in the following categories:</strong>
			<?php $_from = $this->_tpl_vars['categories']; if (!is_array($_from) && !is_object($_from)) { settype($_from, 'array'); }if (count($_from)):
    foreach ($_from as $this->_tpl_vars['current']):
?><?php echo $this->_tpl_vars['current']; ?>
 <?php endforeach; endif; unset($_from); ?>
			<?php $_from = $this->_tpl_vars['tmp_cat']; if (!is_array($_from) && !is_object($_from)) { settype($_from, 'array'); }if (count($_from)):
    foreach ($_from as $this->_tpl_vars['current']):
?><?php echo $this->_tpl_vars['current']; ?>
 <?php endforeach; endif; unset($_from); ?>
			<br />
		<?php endif; ?>

		<br />
		<?php if ($this->_tpl_vars['attributes'] || $this->_tpl_vars['tmp_attr']): ?>
			<strong>Extending attributes:</strong><br />
			<!-- extra attributes -->
			<?php echo $this->_tpl_vars['attributes']; ?>

			<!-- temporarily added attributes -->
			<?php echo $this->_tpl_vars['tmp_attr']; ?>

		<?php endif; ?>

		<form action="index.php" method="post" enctype="multipart/form-data" accept-charset="UTF-8">
		<div id="files">
			<br />
			You can add files to the publication <?php if ($this->_tpl_vars['permitted_extensions']): ?>(<?php echo $this->_tpl_vars['permitted_extensions']; ?>
)<?php endif; ?>:
			<br />
			<input type="button" name="text_addfile" value="add another one file" onclick="addInput();"><br />
			<input id="base_inp" type="file" name="documents[]"/><br />
		</div>
		
		Set as My publication? <input type="checkbox" checked name="want_set" value="yes">
			<a id="hide_13" style="display:none" href="javascript:hidediv(13)"><img src="../graphics/b_help.png" alt="help"/></a>
			<a id="show_13" href="javascript:showdiv(13,'<?php echo $this->_tpl_vars['13_help']; ?>
')"><img src="../graphics/b_help.png" alt="help"/></a>	
			<center><div id="hideShow_13" style="visibility:hidden" class="help_class_half"></div></center>

		<br /> 

		<table id="form_nova_publikace" border="0" cellspacing="20" summary="">
		<tr>
			<td class="left">
				<input type="hidden" name="prev_stage" value="2" />
				<input type="submit" name="previous" value="&lt;&lt; previous" />
			</td>
			<td class="right">
				<input type="hidden" name="next_stage" value="4" />
				<input type="submit" name="next" value="finish"/>
			</td>

			
		</tr>
		</table>
		</form>
	</div>
	</div>
	</div>
</body></html>