<?php
/*
	This file serves as a data provider for ajax forms in admin interface.
*/

function __autoload($class_name)
{
	require_once $class_name . '.inc.php';
}

require_once('../common/common.inc.php');
require_once('../common/db_fns.inc.php');
require_once('../common/misc_fns.inc.php');
require_once('../common/AjaxDetailHandler.inc.php');
require_once('../common/AuthModule.inc.php');

$request = clean_rec($_GET); //sanitize user input

$handler = new AjaxDetailHandler(db_connect(), $request);
$handler->handle_request();

?>