<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="cs" lang="cs">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	{if $refresh}<meta http-equiv="refresh" content="{$refresh}" />{/if}
	<title>Database of publications - user account</title>
	<link rel="stylesheet" type="text/css" href="../user.css" />
	<link rel="stylesheet" type="text/css" href="../common/header.css" />
</head>
<body>
	{include file="header.tpl"}
	{include file="header2.tpl"}
<div class="rawpanel">
	{if $form == 'profile' or $form == 'annotations'}
		<ul id="account_menu">
			<li {if $form=='profile'}class="active"{/if}><a href="?form=profile">Personal profile</a></li>
			<li {if $form=='annotations'}class="active"{/if}><a href="?form=annotations">Annotations</a></li>
		</ul>
	{/if}
	{if $operation_error}
		<span class="error">{$operation_error}</span><br/><br/>
	{elseif $operation_success}
		<span class="success">{$operation_success}</span><br/><br/>
	{/if}
	<form method="post" accept-charset="utf-8" action="{if $smarty.get.ref}?ref={$smarty.get.ref}{/if}">
	<div id="account_profile">
	{if $form == 'forgot_password'}
		<label for="email">Please enter your email address. The confirming message will be sent to you in few minutes: </label>
		<input type="text" name="email" id="email" />
		<input type="submit" name="forgot_password" value="Send request" />
	{elseif $form == 'retrieved_password'}
		A new password has been created for you. Please insert your login and password: <br /><br />
		<strong>
		login: {$login}<br />
		password: {$pass}<br />
		</strong>
	{elseif $form == 'login'}
		<dl class="liketable">
			<dt><label for="login">Login: </label></dt>
			<dd><input type="text" name="login" id="login" size="20" /></dd>
			<dt><label for="pass">Password: </label></dt>
			<dd><input type="password" name="pass" id="pass" size="20" /></dd>
		</dl>
		<input type="submit" name="login_user" value="log in" />
		<br /><br />
		<a href="index.php?form=forgot_password">Forgotten password</a>
	{elseif $form == 'profile'}
		<strong>Login: </strong>{$login}<br />
		<strong>Name: </strong>{$name}<br />
		<strong>Surame: </strong>{$surname}<br />
		<strong>Email: </strong>{$email}<br />
		<strong>User role: </strong>{$role}<br /><br />
		<div class="help">Here you can change your password:</div>


		<table>
			<tr>
				<td><label for="current_pass">Current password: </label></td>
				<td><input type="password" id="current_pass" name="current_pass" autocomplete="off" /></td>
			</tr>
			<tr>
				<td><label for="pass">New password: </label></td>
				<td><input type="password" id="pass" name="pass" autocomplete="off" /></td>
			</tr>
			<tr>
				<td><label for="pass_repetition">Pass. repetition: </label></td>
				<td><input type="password" id="pass_repetition" name="pass_repetition" /></td>
			<tr>
		</table>

		<input type="submit" name="change_password" value="Change password" />

		<table>
		  <tr>
				<td><label for="current_mail">Current Email: </label></td>
				<td><input type="text" id="current_mail" name="current_mail" autocomplete="off" /></td>
			</tr>
			<tr>
				<td><label for="new_mail">New Email: </label></td>
				<td><input type="text" id="new_mail" name="new_mail" autocomplete="off" /></td>
			</tr>
		</table>

		<input type="submit" name="change_mail" value="Change Email" />



	{elseif $form == 'annotations'}
		{foreach from=$annotations item=annotation}
			<div class="annotation_strip">
				{if $annotation.scope}Global note:{else}Private note:{/if}
				<em>{$annotation.text}</em>
				<a href="../index.php?pid={$annotation.pid}">{$annotation.pub_title}</a>
			</div>
		{/foreach}
	{/if}
	</div>
	</form>
</div>
</body></html>
